import React, { useEffect } from "react";
import SchedulePageComponent from "./schedule.page.component";
import { useTranslation } from "react-i18next";
export default function SchedulePageContainer() {
  const { t } = useTranslation();

  useEffect(() => {
    document.title = t("titles.schedule");
  }, [t]);

  return <SchedulePageComponent />;
}
